body {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	background-color: white;
	color: black;
	font-size-adjust: 0.58;
	margin: 1% 1% 1% 1%;
}

div#sidebar {
	background-color: #EEEEEE;
	border: 1px groove #000;
	/*border-bottom: 0px;*/
	display: block;
	font-size: 80%;
	left: 1.0em;
	line-height: 1.1;
	margin: 0;
	position: absolute; /* IE hack */
	right: auto;
	top: 1.0em;
	width: 13em;
}

body > div#sidebar {
   position: fixed;
}


div#sidebar .current {
}

div#content {
   padding: 0em 1em 0em 11.5em;
}

div#title {
	background-color: #6A0000;
	padding-left: 2em;
	padding-right: 2em;
	padding-top: .5em;
	padding-bottom: .5em;
}

div h1 { 
	background-color: #6A0000;
	padding-left: 2em;
	padding-right: 2em;
	padding-top: .5em;
	padding-bottom: .5em;
	text-align: center; 
	color: white;
}

div#sidebar ul {
	padding-left: 1.5em;
	margin-left: 0em;
}

div#sidebar ul li {
	padding-bottom: .5em;
}

div#sidebar ul ul {
	list-style-type: none;
	padding-left: 1em;
}

div#sidebar ul ul li{
	list-style-image: none;
	padding-bottom: 0em;
}

ul.pub li {
	list-style-type: none;
	text-indent: -2em;
	padding-left: 2em;
}

ul.glossary li {
	list-style-type: none;
	text-indent: -2em;
	padding-left: 2em;
}

div#content li {
	padding-bottom: .5em;
}

a:link {
	color: #6A0000;
}

a:active {
	color: #FF6900;
}

a:visited {
	color: #FF6900;
}

div#footer {
	width:100%;
}

p.footertext {
   font-size: 66%;
   font-style: italic;
   text-align: center;
}
